MPI_File_write_at_all_end(3)

NAME
MPI_File_write_at_all_end - Complete a split collective write using explict offset

SYNOPSIS
int MPI_File_write_at_all_end(MPI_File mpi_fh, void *buf, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)
buf - initial address of buffer (choice)

OUTPUT PARAMETERS
status
    - status object (Status)

LOCATION
wr_atalle.c